﻿@model Generic_appWeb.Models.Ubicacion_geografica




<form asp-controller="Ubicacion_geografica" asp-action="Edit" method="post" role="form">
    <div class="card card-success">
        <div class="card-header">
            <section class="content-header">
                <h3>EDITAR UBICACION GEOGRAFICA</h3>
            </section>

        </div>
        <div class="card-body">
            <div style="float:left" class="col-xl-12  ">
                <fieldset class="col-xl-6 col-md-6 col-lg-6">
                    @Html.Hidden("Ug_id")


                    @*<div class="form-group">

                        <label asp-for="Pais.Pa_id" class="col-md-4 control-label" style="float:left">PAIS</label>

                        <select asp-for="Pais.Pa_id" asp-items="@(new SelectList(ViewBag.paisList,"Pa_id", "Pa_Descripcion_larga"))" class="form-control col-md-6 select2"><option>Seleccione</option></select>

                        <span asp-validation-for="Pais.Pa_id" class="text-danger" />

                    </div>

                    <div class="form-group">

                        <label asp-for="Provincias.Pr_id" class="col-md-4 control-label" style="float:left">PROVINCIA</label>

                        <select asp-for="Provincias.Pr_id" asp-items="@(new SelectList(ViewBag.provinciasList,"Pr_id", "Pr_Descripcion_larga"))" class="form-control col-md-6 select2"><option>Seleccione</option></select>

                        <span asp-validation-for="Provincias.Pr_id" class="text-danger" />

                    </div>

                    <div class="form-group">

                        <label asp-for="Ciudades.Ci_id" class="col-md-4 control-label" style="float:left">CIUDAD</label>

                        <select asp-for="Ciudades.Ci_id" asp-items="@(new SelectList(ViewBag.ciudadesList,"Ci_id", "Ci_Descripcion_larga"))"class="form-control col-md-6 select2"><option>Seleccione</option></select>

                        <span asp-validation-for="Ciudades.Ci_id" class="text-danger" />

                    </div>                                                        

                </fieldset>

                <br />
                <br />

                <fieldset class="col-xl-6 col-md-6 col-lg-6">
                    <legend class="scheduler-border">CODIGOS</legend>


                    <div class="form-group">
                        <label asp-for="Ug_Codigo_empresa" class="col-md-4 control-label" style="float:left">  EMPRESA </label>

                        <input asp-for="Ug_Codigo_empresa" class="form-control col-md-6" />
                        <span asp-validation-for="Ug_Codigo_empresa" class="text-danger" />

                    </div>
                    <div class="form-group">
                        <label asp-for="Ug_Codigo_alterno" class="col-md-4 control-label" style="float:left">  ALTERNO </label>

                        <input asp-for="Ug_Codigo_alterno" class="form-control col-md-6" />
                        <span asp-validation-for="Ug_Codigo_alterno" class="text-danger" />

                    </div>

                </fieldset>

                <br />
                <br />
                <fieldset class="col-xl-6 col-md-6 col-lg-6">
                    <legend class="scheduler-border">DESCRIPCIONES</legend>


                    <div class="form-group">
                        <label asp-for="Ug_Descripcion_larga" class="col-md-4 control-label" style="float:left"> LARGA</label>

                        <input asp-for="Ug_Descripcion_larga" class="form-control col-md-6" />
                        <span asp-validation-for="Ug_Descripcion_larga" class="text-danger" />

                    </div>
                    <div class="form-group">
                        <label asp-for="Ug_Descripcion_med" class="col-md-4 control-label" style="float:left"> MEDIA</label>

                        <input asp-for="Ug_Descripcion_med" class="form-control col-md-6" />
                        <span asp-validation-for="Ug_Descripcion_med" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="Ug_Descripcion_corta" class="col-md-4 control-label" style="float:left"> CORTA</label>

                        <input asp-for="Ug_Descripcion_corta" class="form-control col-md-6" />
                        <span asp-validation-for="Ug_Descripcion_corta" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="Ug_Abreviacion" class="col-md-4 control-label" style="float:left"> ABREVIACION</label>

                        <input asp-for="Ug_Abreviacion" class="form-control col-md-6" />
                        <span asp-validation-for="Ug_Abreviacion" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="Ug_Observacion" class="col-md-4 control-label" style="float:left"> OBSERVACION</label>

                        <input asp-for="Ug_Observacion" class="form-control col-md-6" />
                        <span asp-validation-for="Ug_Observacion" class="text-danger" />

                    </div>
                    
                </fieldset>

                <br />
                <br />



                <fieldset class="col-xl-6 col-md-6 col-lg-6">
                    <legend class="scheduler-border">FECHAS</legend>


                    <div class="form-group">
                        <label asp-for="Ug_fecha_creacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  CREACION</label>
                        <input asp-for="Ug_fecha_creacion" class="form-control col-xl-6" readonly />

                        <span asp-validation-for="Ug_fecha_creacion" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="Ug_fecha_modificacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  MODIFICACION </label>
                        <input name="Ug_fecha_modificacion" id="Ug_fecha_modificacion" class="form-control col-xl-6" value="@ViewBag.fecha_modificacion" readonly>

                        <span asp-validation-for="Ug_fecha_modificacion" class="text-danger" />

                    </div>
                </fieldset>

                <br />
                <br />

                <fieldset class="col-xl-6 col-md-6 col-lg-6">
                    <legend class="scheduler-border">USUARIOS</legend>
                    <div class="form-group">
                        <label asp-for="Ug_usuario_creacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  CREACION</label>
                        <input asp-for="Ug_usuario_creacion" class="form-control col-xl-6" readonly />

                        <span asp-validation-for="Ug_usuario_creacion" class="text-danger" />

                    </div>

                    <div class="form-group">
                        <label asp-for="Ug_usuario_modificacion" class="col-xl-4 col-md-4 col-lg-4" style="float:left">  MODIFICACION</label>
                        <input asp-for="Ug_usuario_modificacion" class="form-control col-xl-6" readonly />

                        <span asp-validation-for="Ug_usuario_modificacion" class="text-danger" />

                    </div>


                </fieldset>
                <br />
                <br />
                <fieldset class="col-xl-6 col-md-6 col-lg-6">








                    <div class="form-group">

                        <label asp-for="Estados.E_id" class="col-md-4 control-label" style="float:left">ESTADO</label>

                        <select asp-for="Estados.E_id" asp-items="@(new SelectList(ViewBag.estadosDispobilidadList,"E_id", "E_Descripcion_corta"))" class="form-control col-md-6 select2"></select>

                        <span asp-validation-for="Estados.E_id" class="text-danger" />

                    </div>


                </fieldset>

            </div>





        </div>
        <div style="float:right" class="col-md-12">
            <div class="form-group">

                <div class="col-md-6">
                    <button type="button" class="btn btn-warning" onclick="location.href='@Url.Action("Index", "Ubicacion_geografica")'">Volver</button>
                    <button type="submit" class="btn btn-success">Guardar</button>
                </div>*@




            </div>
        </div>
    </div>

</form>

@section Scripts
    {
    <script src="~/Js/Ubicacion_geografica_edit.js"></script>

}
